@charset "utf-8";
/* CSS Document */

/*Logo carousel*/

#clients {
  display: block;
  margin-left: auto;

  margin-right: auto;
}
#clients .clients-wrap {
	display: block;
	width: 95%;
	overflow: hidden;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#clients .clients-wrap ul {
	display: block;
	list-style: none;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
#clients .clients-wrap ul li {
  display: block;
  float: left;
  position: relative;
  width: 220px;
  height: 70px;
  line-height: 70px;
  text-align: center;
}
#clients .clients-wrap ul li img {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: 0 linear left;
  -moz-transition: 0 linear left;
  transition: 0 linear left;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  filter: alpha(opacity=65);
  opacity: 0.65;
}
#clients .clients-wrap ul li img:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1.0;
}
